/*STILI GENERALI*/
button.no_style{
    border: none;
    background: none;
}
.blue_link {
    color: #007bff;
}
.blue_link:hover{
    color: #0056b3;
}
.inline_form{
    display: inline-block;
}
.align-right{
    text-align: right;
}
.action-column{
    width:240px;
}

.row .btn{
    margin-right: 3px;
}


body:not(.sidebar-mini-md) .content-wrapper,
body:not(.sidebar-mini-md) .main-footer, body:not(.sidebar-mini-md) .main-header{
    margin-left: 0;
}

/*Testata*/
.card-tools .card-button{
    float: left;
    margin-right: 5px;
}
/*Override stili base*/
.navbar-white{
    background-color: #333;
}
/*Pagina dashboard*/
.dashboard .small-box{
    min-height: 100px;
 }
.inner h5{
    text-transform: uppercase;
}
.small-box .percent{
    position: absolute;
    top: 0;
    right: 0;
    padding: 15px;
    font-size: 30px;
}

.bulk_del_dest, .bulk_elimina, .bulk_sync{display: none;}

.prewrap{
    white-space: pre-wrap;       /* Since CSS 2.1 */
    white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
    white-space: -pre-wrap;      /* Opera 4-6 */
    white-space: -o-pre-wrap;    /* Opera 7 */
    word-wrap: break-word;       /* Internet Explorer 5.5+ */
}

.riga_running{
    background-color: #fff7b3 !important;
}

.riga_running .col-stato > a{
    color: #007bff !important
}

/* small desktop */
@media all and (max-width: 1200px) {
    .small-box .percent{
        position: relative;
        padding: 0px;
    }
}

.small-box .percent .fas{
    font-size: 20px;
    padding-right: 5px;
}

/*AGGIUNTE E BOOTSTRAP*/
.card-footer {
    background-color: transparent;
    padding: .15rem 1.25rem .75rem;
}
.card-footer > .card-tools {
    float: right;
    margin-right: -.625rem;
}
.col-half-offset{
    margin-left:4.166666667%
}


